.navbar-custom {
	background-image: linear-gradient(90deg, #d2232a, #4e2416, #4e2416, #4e2416, #4e2416, #4e2416, #4e2416, #d2232a);
    color:#ffffff;
  	border-radius:0;
    padding-left: 150px;
	margin-bottom: 0px;
}
  
.navbar-custom .navbar-nav > li > a {
  	color:#fff;
  	padding-left:25px;
  	padding-right:25px;
    padding-top:20px;
    padding-bottom:20px;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
	background-color:transparent;
}
      
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #a3533e;
}
      
.navbar-custom .navbar-brand {
   color:#eeeeee;
   padding:20px;
}

.navbar-custom .navbar-toggle,
.navbar-custom .nav .open>a, .navbar-custom .nav .open>a:hover, .navbar-custom .nav .open>a:focus {
   background-color: #a3533e;
}

.navbar-custom .icon-bar {
   border: 1px solid #fff;                
}

/*-- change navbar dropdown color --*/
.navbar-custom .navbar-nav .open .dropdown-menu>li>a,.navbar-custom .navbar-nav .open .dropdown-menu {
    color:#ffffff;
	background-color: #844332;
}
 
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	background-image: none;
	background-color: #a3533e !important;
}

.nav li a {
	color: white;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 18px;
}
